Bug 119569 - Epiphany set a default browser, but not installed by default
Epiphany set a default browser, but not installed by default
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Daniel Reed
:
: 121009 (view as bug list)
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-03-31 09:12 EST by Sean Earp
Modified: 2007-11-30 17:10 EST (History)
4 users (show)

See Also:
Fixed In Version: gnome-vfs2-2.6.0-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-18 12:55:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Earp 2004-03-31 09:12:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
By default, gnome-default-applications-properties sets the default
browser to   epiphany %s   even though epiphany is not installed by
default.  This makes it so any HTML links (especially in Evolution or
any other mail reader) do not work.  Changing the default to   mozilla
%s  fixes the problem.


Version-Release number of selected component (if applicable):
gnome-utils-2.5.90-2

How reproducible:
Always

Steps to Reproduce:
1.Open up evolution
2.Click on an HTML link in an email
3.
    

Actual Results:  Nothing happens

Expected Results:  A browser that is installed on the computer (ie
Mozilla or HTMLView) should open up to show the link you clicked.

Additional info:
Comment 1 Mike Chambers 2004-03-31 09:32:21 EST
Yes, I experienced the same thing, except https is also set the same
way.  Mozilla should be set as default, or htmlview or some
non-partisan command that is setup like an alternitives type thing so
it links/relates to what is installed, or something along those lines.
Comment 3 Warren Togami 2004-04-18 08:53:25 EDT
* Fri Apr 16 2004 Alexander Larsson <alexl@redhat.com> 2.6.0-5
- Make mozilla default http handler since epi might not be installed

This should be fixed in gnome-vfs2-2.6.0-5.  Please verify by testing
a new user account.  Close this bug after you have verified please.
Comment 4 Sean Earp 2004-04-18 12:55:44 EDT
Works for me!  Thanks.  Closing bug.
Comment 5 Warren Togami 2004-04-18 16:45:39 EDT
*** Bug 121009 has been marked as a duplicate of this bug. ***
Comment 6 Sean Bruno 2004-04-18 18:58:34 EDT
Yes...It is definitely fixed...Just opened this bug from evolution ...
 Fired off Mozilla just fine!

Note You need to log in before you can comment on or make changes to this bug.